{
	"name": "form/local/begin/begin-customer1/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "begin-customer1"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											"class": ["begin_po", "nc-begin-button"],
											"style": ["height:80px", "margin-top: 0px", "margin-bottom: 2em"],
											"v-on:click": "clickBegin('po')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Purchase Order",
												"attribute": {
													"model": "hdr.order-purchase"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											"class": ["begin_ap", "nc-begin-button"],
											"style": ["height:80px", "margin-bottom: 2em"],
											"v-on:click": "clickBegin('ap')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Accounts Payable",
												"attribute": {
													"model": "hdr.order-accounts_payable"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											"class": ["begin_dn", "nc-begin-button"],
											"style": ["height:80px", "margin-bottom: 2em"],
											"v-on:click": "clickBegin('dn')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Delivery Note",
												"attribute": {
													"model": "hdr.order-dispatch_note"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											"class": ["begin_so", "nc-begin-button"],
											"style": ["height:80px", "margin-top: 0px", "margin-bottom: 2em"],
											"v-on:click": "clickBegin('so')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Sales Order",
												"attribute": {
													"model": "hdr.order-sales"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											"class": ["begin_pr", "nc-begin-button"],
											"style": ["height:80px", "margin-bottom: 2em"],
											"v-on:click": "clickBegin('pr')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Product",
												"attribute": {
													"model": "hdr.product"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											"class": ["begin_st", "nc-begin-button"],
											"style": ["height:80px", "margin-bottom: 2em"],
											"v-on:click": "clickBegin('st')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Stock Event",
												"attribute": {
													"model": "hdr.stock"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											":disabled": "false",
											"class": ["begin_in", "nc-begin-button"],
											"style": ["height:80px", "margin-bottom: 2em"],
											"v-on:click": "clickBegin('inv')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Invoice",
												"attribute": {
													"model": "hdr.order-invoice"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											"class": ["begin_co", "nc-begin-button"],
											"style": ["height:80px", "margin-top: 0px", "margin-bottom: 2em"],
											"v-on:click": "clickBegin('co')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Customer",
												"attribute": {
													"model": "hdr.company-customer"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-button",
										"attribute": {
											"class": ["begin_su", "nc-begin-button"],
											"style": ["height:80px", "margin-bottom: 2em"],
											"v-on:click": "clickBegin('su')"
										},
										"element": [
											{
												"component": "nc-translate",
												"text": "Supplier",
												"attribute": {
													"model": "hdr.company-supplier"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
